#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vault
version: 0.3.0.3
id: vault-0.3.0.3-dc859ae28a4a557a4f099db0bdc4e7f1

license: BSD3
copyright: (c) Heinrich Apfelmus 2011-2013
maintainer: Heinrich Apfelmus <apfelmus at quantentunnel de>
stability:
homepage: https://github.com/HeinrichApfelmus/vault
package-url:
synopsis: a persistent store for values of arbitrary types
description: A /vault/ is a persistent store for values of arbitrary types.
             It'\''s like having first-class access to the storage space behind IORefs.
             .
             The data structure is analogous to a bank vault,
             where you can access different bank boxes with different keys;
             hence the name.
             .
             Also provided is a /locker/ type, representing a store for a single element.
             .
             Changelog:
             .
             * 0.3.0.3 - Bump version of base.
             .
             * 0.3.0.2 - Fix tarball.
             .
             * 0.3.0.1 - Use CPP to reduce code duplication.
             .
             * 0.3.0.0 - Split modules into Lazy and Strict variants, no default choice.
             Add Hashable instance to Data.Unique.Really for all implementations.
category: Data
author: Heinrich Apfelmus, Elliott Hird
exposed: True
exposed-modules: Data.Vault.Lazy Data.Vault.Strict
                 Data.Vault.ST.Lazy Data.Vault.ST.Strict Data.Unique.Really
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/vault-0.3.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/vault-0.3.0.3
              /usr/local/lib
hs-libraries: HSvault-0.3.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/vault-0.3.0.3/html/vault.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/vault-0.3.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
